/**
* Blocks - Custom Elements
* Author: Peppi
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Flip-Box
2.0 Postbox
*/

/*--------------------------------------------------------------
1.0 Flip-Box
--------------------------------------------------------------*/
.flip-box-container{
	margin-bottom: 4em;
}

 /* The flip box – set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don’t want the 3D effect */
.flip-box {
  	background-color: #0098d4;
  	width: 9em;
  	height: 7em;
  	margin: 0.5em 0.25em;
  	perspective: 1000px; /* Remove this if you don’t want the 3D effect */
	display: inline-block;
	
	border-radius: 0 0 5px 5px;
	
	
}



/* This container is needed to position the front and back side */
.flip-box .flip-box-leaver, .flip-box .flip-box-background {
	position: absolute;
  	width: 100%;
  	height: 100%;
  	text-align: center;
  	transition: transform 0.65s;
  	transform-style: preserve-3d;
	transform-origin: center 0%;
	border: solid #0098d4;
	background: #FEFDDE;
	border-radius: 0 0 5px 5px;
	box-shadow:  2px 3px 2px rgba(130,133,104,0.9);
	
}



.flip-box .flip-box-front img{
	height: 3em;
	margin-top: 0.8em;
}


/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-leaver{
  	transform: rotateX(180deg) scale(1.05) translatey(-0.5em);
	box-shadow:  2px -3px 2px rgba(130,133,104,0.9);

	
}

.flip-box:hover .flip-box-background{
  	transform: scale(1.05) translatey(0.5em);
	box-shadow:  2px -3px 2px rgba(130,133,104,0.9);

	
}

.flip-box:hover{
	z-index: 10;
}

/* Position the front and back side */
.flip-box .flip-box-front, .flip-box-back, .flip-box-description{
  	position: absolute;
  	width: 100%;
  	height: 100%;
  	backface-visibility: hidden;
}

/* Style the front side */
.flip-box .flip-box-front {
  	background-color: #0098d4;
	border-top: dotted white;
	
}

.flip-box .flip-box-text-container p{
	margin: 0 0 0em 0;
	font-size: 0.875rem;
	color: black;
}

.flip-box .flip-box-text-container h6{
	margin: 0 0 0.25em 0;
	font-size: 0.875rem;
	padding-top: 0em;
	padding-bottom: : 0em;
	padding-left: 0.2em;
	padding-right: 0.2em;
}

.flip-box .flip-box-front .flip-box-text-container h6{
  	color: white;
	
}

.flip-box .flip-box-back .flip-box-text-container h6{
  	color: #0098d4;
}


/* Style the back side */
.flip-box .flip-box-back {  	
	background: #FFFEDF;
  	transform: rotateX(180deg);
	border-radius: 4px 4px 0 0;
	border: outset #FEFDDE;	
}

.flip-box .flip-box-description{  	
	background: #FEFDDE;
	border-radius: 0 0 4px 4px;
	border: outset #FEFDDE;
}

.flip-box .flip-box-text-container{
	backface-visibility: hidden;
	padding: 0.3em;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	width: 100%;
}




/*--------------------------------------------------------------
2.0 Postbox
--------------------------------------------------------------*/

/*--------------------------------------------------------------
2.1 Postbox Typ: Mansonry
--------------------------------------------------------------*/


.postbox-mansonry{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
  	font-size: 0.875em;
  	margin: -0.5em;
}

.postbox-mansonry .single-postbox-container{
	padding: 0.5em;
	display: inline-block;
	height: 10em;
}

.postbox-mansonry .single-postbox{
	padding: 0.5em;
	border: solid;
	display: inline-block;
}

/*--------------------------------------------------------------
2.1 Postbox Typ: Simple
--------------------------------------------------------------*/
.postbox-simple{
	position: relative;
  	justify-content: space-between;
  	font-size: 0.875em;
  	display: grid;
	grid-template-columns: 100%;
	margin: -1em;
}




@media screen and (min-width: 48em){
	.postbox-simple{grid-template-columns: 50% 50%;}
}

@media screen and (min-width: 67em){
	.postbox-simple{grid-template-columns: 33.33% 33.33% 33.33%;}
}




.postbox-simple .single-postbox-container {
	margin: 1em;
	transition-duration: 0.65s;
	background: rgb(0,76,106);
	background-position: center;
	position: relative;

}

.postbox-simple .single-postbox-container .image-container{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	transform-origin: 0% 100% 0;
	transition-duration: 0.65s;
	backface-visibility: hidden;
}

.postbox-simple .single-postbox-container .image-container img{
	height: 100%;
	object-fit: cover;
	border: solid transparent;
	border-radius:2em;
}

.postbox-simple .single-postbox-container .single-postbox{
	position: relative;
	z-index: 2;
	transition-duration: 0.65s;
	
	backface-visibility: hidden;
}

.postbox-simple .single-postbox-container .has-thumbnail{
	transition-delay: 1s;
}

@media screen and (min-width: 67em){

	.postbox-simple .single-postbox-container:hover {
		transform: translateY(-1em)scale(1.03);
		border-radius: 2em;
		z-index: 5;
	}

	.postbox-simple .single-postbox-container:hover .has-thumbnail{
		transform: translateX(30%);
	}

	.postbox-simple .single-postbox-container:hover .single-postbox{
			background:rgba(0,152,212,0.85);
		
			border-radius: 2em;

	}
	.postbox-simple .single-postbox-container:hover .box-content{
		background-color: white;

	}

	.postbox-simple .single-postbox-container:hover .image-container{
		transform: translateX(-55%);
	}
	.postbox-simple .single-postbox-container:hover .image-container img{
		border-color: rgb(0,76,106);
	}

}

@media screen and (max-width: 66.99999em){
	.postbox-simple .single-postbox-container .image-container{
		display: none;
	}
}

.postbox-simple .single-postbox-container .single-postbox{
	box-shadow: 4px 6px 7px rgba(130,133,104,0.9);
	background:rgba(0,152,212,0.3);
	height: 100%;
	padding: 2em 0 2em 0;
}


.postbox-simple .box-content{
	background-color: rgba(245,245,245,0.9);
	height: 100%;
	z-index: 3;
}

.postbox-simple h6{
	text-align: center;
	color: #0098d4;
	font-size: 0.875em;
	margin: 0;
	padding:  1em 1em 0 1em !important;
}

.postbox-simple p{
	color: #333;
	padding: 1em;
	font-size: 0.8em;
}
	

/*Thumbnail in Sidebar ausblenden, wenn kein Beitrag*/
.postbox-simple .box-image-container .box-image[src=""]{
	display:none;
}

article .wp-block-file .wp-block-file__button{
		margin-top: 0;
		font-weight: 400;
		text-align: center;
}	

@media screen and (min-width: 67em){
	article .wp-block-file{
		justify-content: space-between; 
	  	display: grid;
		grid-template-columns: 75% 25%;
	}

	article .wp-block-file .wp-block-file__button{
		margin-top: 0;
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
}